﻿@charset "utf-8";

html,
body{
	width:100%;
	color:#3e3a39;
	padding:0;
	background:#ffffff;
	}
#Header,
#Gnavi,
#Contents,
#Footer{
	width:100%;
	margin:0 auto;
	padding:0;
	clear:both;
	}

/*---------------------------------
Header
-----------------------------------*/
#Header{
	width:1025px;
	height:80px;
	}
#Header #head-logo{
	width:364px;
	padding:20px 0 0 22px;
	float:left;
	}
#Header #head-menu{
	width:481px;
	height:67px;
	background:url(../img/head_bg03.gif) no-repeat right top;
	float:right;
	position:relative;
	}
#Header #head-menu form{
	width:300px;
	height:20px;
	left:0px;
	top:44px;
	position:relative;
	}
#Header #head-menu form legend{
	text-indent: -999em; 
	}
#Header #head-menu input.text{
	width:203px;
	height:20px;
	left:1px;
	top:0;
	font-size:12px;
	padding:2px 5px 0 5px;
	border:0;
	background:url(../img/search_bg.gif) no-repeat left top;
	position:absolute;
	}
#Header #head-menu input.bot{
	width:72px;
	height:20px;
	left:214px;
	top:0;
	border:0;
	position:absolute;
	}
#Header #head-menu p{
	width:162px;
	height:24px;
	left:308px;
	top:0;
	position:absolute;
	}
#Header #head-menu01{
	left:0;
	top:0;
	position:absolute;
	}
#Header #head-menu01 li{
	height:35px;
	background:url(../img/head_bg02.gif) repeat-y right top;
	float:left;
	overflow:hidden;
	}
#Header #head-menu01 li.menu01{width:117px;}
#Header #head-menu01 li.menu02{width:182px;}
#Header #head-menu01 li.menu03{width:91px;}
#Header #head-menu02{
	left:308px;
	top:24px;
	position:absolute;
	}
#Header #head-menu02 li{
	width:62px;
	height:14px;
	}
#Header-s{
	margin:0 0 20px;
	padding:0 0 22px;
	background:url(../img/head_bg04.gif) repeat-x left bottom;
	}
#Header-s h2{
	margin:0 auto;
	padding:10px 0 9px;
	width:726px;
	}

/*---------------------------------
GlobalNavi
-----------------------------------*/
#Gnav{
	height:90px;
	background:url(../img/gnav_bg01.gif) repeat-x left top;
	}
#Gnav ul.gnav{
	width:1026px;
	height:52px;
	margin:0 auto;
	overflow:hidden;
	}
#Gnav ul.gnav li{
	display:inline;
	float:left;
	}
#Gnav #lang{
	width:1026px;
	margin:0 auto;
	position:relative;
	z-index:999;
	}
#Gnav #lang .menu{
	position:absolute;
	top:4px;
	right:0;
	width:144px;
}
#Gnav #lang .menu .title{
	height:22px;
	overflow:hidden;
}
#Gnav #lang .menu .list{
	display:none;
	position:relative;
	top:-1px;
	_top:-3px;
	padding:5px 0;
	background:url(../img/lang_bg.gif) left bottom;
}
#Gnav #lang .menu .list li{
	margin:0 0 5px;
	padding:0 8px;
}
#Gnav #lang .menu .list li a{
	display:block;
	_zoom:1;
}

/*---------------------------------
Footer
-----------------------------------*/
#Footer{
	width:100%;
	background:url(../img/foot_bg01.gif) repeat-x left top;
	}
#Footer #footer-menu{
	width:1000px;
	min-height:120px;
	height:auto !important;
	height:120px;
	margin:0 auto;
	}
#Footer #footer-menu ul{
	padding-top:20px;
	float:left;
	}
#Footer #footer-menu #footer-menu01{width:255px;}
#Footer #footer-menu #footer-menu02{width:290px;}
#Footer #footer-menu #footer-menu03{width:300px;}
#Footer #footer-menu li{
	font-size:108%;
	line-height:1.1;
	padding:5px 0 0 11px;
	background:url(../img/foot_icon01.gif) no-repeat left 6px;
	}
#Footer #footer-menu li a{color:#004d82;text-decoration:none;}
/*#Footer #footer-menu li a:visited{color:#24495c;text-decoration:none;}*/
#Footer #footer-menu li a:hover{color:#3399cc;text-decoration:underline;}

#Footer #Copyright{
	width:100%;
	height:41px;
	margin:0 auto;
	background:#ffffff url(../img/foot_bg02.gif) repeat-x left top;
	}
#Footer #copy-area{
	width:1000px;
	margin:0 auto;
	}
#Footer #copy-area #footer-logo{
	width:160px;
	padding:15px 0 0 0;
	float:left;
	}
#Footer #copy-area #footer-txt{
	width:630px;
	font-size:77%;
	font-family:Helvetica, Arial, sans-serif;
	text-align:right;
	padding:15px 0 0 0;
	float:right;
	}
#Footer-s{
	padding:30px 0 0;
	width:100%;
	background:url(../img/foot_bg03.gif) repeat-x left top;
	}
#Footer-s #Copyright{
	margin:0 auto;
	width:726px;
	font-size:77%;
	text-align:right;
	}

/*---------------------------------
Contents
-----------------------------------*/
#Contents{
	width:1025px;
	padding-bottom:80px;
	word-wrap:break-word;
	}
#Contents-s{
	margin:0 auto;
	padding-bottom:50px;
	width:726px;
	word-wrap:break-word;
	}
#Contents #Left{
	width:771px;
	padding-left:1px;
	float:left;
	position:relative;
	line-height:1.5;
	}
#Contents #Right{
	width:247px;
	/*padding-top:10px;*/
	float:right;
	background:url(../img/bg01.gif);
	}

/*----------------------------PageTop */
.page-top{
	font-size:93%;
	line-height:1.2;
	text-align:right;
	padding-top:2em;
	clear:both;
	}
.page-top a{
	padding:0 14px 0 17px;
	background:url(../img/icon_pagetop.gif) no-repeat left 5px;
	}

/*------------------------------RightArea */
/*---------MemberSite */
#Right #member{
	width:247px;
	background:url(../img/r_member_bg01.gif) no-repeat left top;
	}
#Right #member .bottom{
	height:33px;
	font-size:0;
	line-height:0;
	background:url(../img/r_member_bg03.gif) no-repeat left bottom;
	}
#Right #member h2{
	text-align:center;
	padding-top:13px;
	padding-bottom:14px;
	}
#Right #member p.txt{
	width:207px;
	font-size:108%;
	line-height:1.4;
	margin:0 auto;
	padding-bottom:14px;
	}
#Right #member p.input{
	margin-bottom:4px;
	}
#Right #member p.input label{
	width:50px;
	font-size:108%;
	font-weight:bold;
	font-family:monospace;
	margin-left:20px;
	vertical-align:middle;
	}
#Right #member p.input input#userid,
#Right #member p.input input#userpw{
	width:166px;
	padding:3px 0;
	vertical-align:middle;
	border:1px solid #8b8b8b;
	}
#Right #member p.submit{
	padding-left:45px;
	padding-bottom:5px;
	}
#Right #member p.submit input{
	width:124px;
	height:35px;
	margin:0 auto;
	background:url(../img/bot_login.gif) no-repeat left bottom;
	border:none;
	}
#Right #member p.submit2{
	padding-left:58px;
	padding-bottom:5px;
	}
#Right #member p.submit2 input{
	width:131px;
	height:35px;
	margin:0 auto;
	background:url(../img/bot_logout.gif) no-repeat left bottom;
	border:none;
	}
#Right #member .pass{
	font-size:93%;
	text-align:right;
	line-height:1.1;
	margin-bottom:5px;
	padding:0 28px 5px 0;
	border-bottom:1px dotted #c2c0c0;
	}
#Right #member .pass a{
	padding:1px 0 1px 12px;
	background:url(../img/icon_ques.gif) no-repeat left 3px;
	}
#Right #member .new-entry{
	text-align:center;
	padding-bottom:25px;
	background:url(../img/r_member_bg02.gif) no-repeat left bottom;
	}
#Right #member p.name{
	width:207px;
	font-size:138.5%;
	font-weight:bold;
	text-align:center;
	line-height:1.1;
	margin:0 auto 10px auto;
	padding-bottom:8px;
	background:url(../img/line03.gif) repeat-x left bottom;
	}
#Right #member .member-menu{
	width:217px;
	margin:0 auto;
	background:url(../img/r_menu_bg06.gif) no-repeat left bottom;
	}
#Right #member .member-menu ul{
	width:217px;
	margin:0 auto;
	padding-top:9px;
	padding-bottom:3px;
	background:url(../img/r_menu_bg05.gif) no-repeat left top;
	}
#Right #member .member-menu ul li{
	background:url(../img/r_icon04.gif) no-repeat left top;
	}
#Right #member .member-menu ul li.first{
	background:url(../img/r_icon05.gif) no-repeat left top;
	}
#Right #member .member-menu ul li ul{
	padding-top:0;
	padding-bottom:0;
	background:none;
	}
#Right #member .member-menu ul li ul li{
	background:url(../img/r_icon06.gif) no-repeat left top;
	}
#Right #member .member-menu a{
	font-size:93%;
	line-height:1.5;
	display:block;
	_zoom:1;
	}
#Right #member .member-menu ul li a{
	padding:6px 0 3px 26px;
	}
#Right #member .member-menu ul li ul li a{
	padding:6px 0 3px 38px;
	}

/*---------LocalNavi */
#Right #localnav{
	width:247px;
	/*margin-bottom:30px;*/
	padding-bottom:30px;
	background:url(../img/r_menu_bg02.gif) no-repeat left bottom;
	}
#Right #localnav .bg{
	width:247px;
	padding-top:2px;
	padding-bottom:11px;
	background:url(../img/r_menu_bg01.gif) no-repeat left top;
	}
#Right #localnav h2{
	text-align:center;
	padding:0 0 12px 0;
	}
#Right #localnav .lv01{
	width:231px;
	margin:0 auto;
	border-bottom:1px solid #bfbfbf;
	border-left:1px solid #bfbfbf;
	border-right:1px solid #bfbfbf;
	background:#ffffff;
	}
* html #Right #localnav .lv02,
* html #Right #localnav .lv03{
	margin-bottom:3px;
	}
#Right #localnav li{
	line-height:1.1;
	border-top:1px solid #bfbfbf
	}
* html #Right #localnav li{
	display: inline-block;
	margin-bottom:-3px;
	}
#Right #localnav li a{
	padding-top:7px;
	padding-bottom:5px;
	display:block;
	}
* html #Right #localnav li a{
	padding-bottom:8px;
	}
#Right #localnav .lv01 li a{
	font-size:108%;
	padding-left:23px;
	background:url(../img/r_icon01.gif) no-repeat left top;
	}
#Right #localnav .lv01 li.on a{
	font-size:108%;
	padding-left:23px;
	background:#618bbb url(../img/r_icon01on.gif) no-repeat left top;
	}
#Right #localnav .lv01 li .lv02 li a{
	font-size:108%;
	padding-left:36px;
	background:#f2f2f2 url(../img/r_icon02.gif) no-repeat left top;
	}
#Right #localnav .lv01 li .lv02 li.on a{
	font-size:108%;
	padding-left:36px;
	background:#618bbb url(../img/r_icon02on.gif) no-repeat left top;
	}

#Right #localnav .lv01 li .lv02 li .lv03 li a{
	font-size:108%;
	padding-left:48px;
	background:#e1e1e1 url(../img/r_icon03.gif) no-repeat left top;
	}
#Right #localnav .lv01 li .lv02 li .lv03 li.on a{
	font-size:108%;
	padding-left:48px;
	background:#618bbb url(../img/r_icon03on.gif) no-repeat left top;
	}

#Right #localnav .lv01 li.on a,
#Right #localnav .lv02 li.on a,
#Right #localnav .lv03 li.on a{color:#ffffff;}
#Right #localnav .lv01 li.on a:visited,
#Right #localnav .lv02 li.on a:visited,
#Right #localnav .lv03 li.on a:visited{color:#ffffff;}
#Right #localnav .lv01 li.on a:hover,
#Right #localnav .lv02 li.on a:hover,
#Right #localnav .lv03 li.on a:hover{color:#ffffff;}

#Right #localnav .lv01 li.on .lv02 li a,
#Right #localnav .lv02 li.on .lv03 li a{color:#004d82;text-decoration:none;}
#Right #localnav .lv01 li.on .lv02 li a:visited,
#Right #localnav .lv02 li.on .lv03 li a:visited{color:#24495c;text-decoration:none;}
#Right #localnav .lv01 li.on .lv02 li a:hover,
#Right #localnav .lv02 li.on .lv03 li a:hover{color:#3399cc;text-decoration:underline;}

/*---------LocalBanner */
#Right #banner,
#Right #localbanner{
	width:247px;
	padding:11px 0 5px 0;
	}
#Right #banner p,
#Right #localbanner p{
	text-align:center;
	padding-bottom:6px;
	}
#Right #banner p img,
#Right #localbanner p img{
	border:1px solid #ffffff;
	}

/*---------------------------------
Clear
-----------------------------------*/
#Contents:after,
#Footer:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear:both; 
    visibility: hidden;
}
#Contents,
#Footer{display: inline-block;}
/* IE-mac \*/
* html #Contents,
* html #Footer{height: 1%;}
#Contents,
#Footer{display: block;}
/* End */
